@import url('./reset.css');
@import url('./cabecalho.css');
@import url('./bannerQuebracabeca.css');
@import url('./carrossel.css');
@import url('./portifolio.css');
@import url('./cards.css');
@import url('./banners.css');
@import url('./rodape.css');
@import url('./direitosReservados.css');
@import url('./mobile/mobile__main.css');
@import url('./soliciteUmOrcamento.css');
@import url('./produtos.css');
@import url('./lista.css');
@import url('./empresa.css');
@import url('./contato.css');
@import url('./carrinho.css');
@import url('./carrosselBanner.css');
@import url('./bannerIdeias.css');
@import url('./avaliacaoGoogle.css');
@import url('./header.css');

:root {
    /* FONTS SIZES */
    --fs-10px: 0.625rem;
    --fs-12px: 0.75rem;
    --fs-13px: 0.81rem;
    --fs-14px: 0.875rem;
    --fs-15px: 0.9375rem;
    --fs-16px: 1rem;
    --fs-17px: 1.06rem;
    --fs-18px: 1.125rem;
    --fs-19px: 1.19rem;
    --fs-20px: 1.25rem;
    --fs-22px: 1.38rem;
    --fs-23px: 1.448rem;
    --fs-24px: 1.5rem;
    --fs-25px: 1.5625rem;
    --fs-28px: 1.75rem;
    --fs-30px: 1.88rem;
    --fs-32px: 2rem;
    --fs-36px: 2.25rem;
    --fs-38px: 2.375rem;
    --fs-40px: 2.5rem;

    /* CORES */
    --branco-background: #FFFFFF;
    --branco-tipografia: #FFFFFF;
    --cinza-background: #373737;
    --cinza-tipografia: #333333;
    --cinza-tipografia-2: #A5A5A5;
    --branco-background-carrossel: #ccc;
    --cinza-estrela: #E3E3E3;
    --amarelo-estrela: #FFCC03;
    --cinza-hover: #777777;
    --laranja--hover: #EE1D23;
}

@font-face {
    font-family: 'Swis721 Cn BT';
    src: url('../FONTS/swis/swis721-cn-bt.woff') format('woff'),
        url('../FONTS/swis/swis721-cn-bt.woff2') format('woff'),
        url('../FONTS/swis/swis721-cn-bt.eot') format('woff');
    font-weight: normal;
    font-style: normal;
}
.f40{
    font-size: var(--fs-40px);
}
html {
    scroll-behavior: smooth;
}

.corpo {
    background-color: var(--branco-background);
    font-family: 'Swis721 Cn BT', Arial, Helvetica, sans-serif;
    overflow-x: hidden;
}

body {
    font-family: 'Swis721 Cn BT', Arial, Helvetica, sans-serif;
}

.cabecalho {
    background: url('../IMG/background_2.fw.png.jpg');
}

.conteudo {
    max-width: 1250px;
    width: 100%;
    margin: 0 auto;
}

.layout {
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
    box-sizing: border-box;
}

@media (max-width: 576px) {
    .cabecalho {
        max-width: 540px;
        width: 100%;
        margin: 0 auto;
        padding-bottom: 1rem;
    }

    .conteudo {
        padding: 0 2em;
        max-width: 540px;
    }
}

/***** WHATSAPP BUTTON ******/
#robbu-whatsapp-button {
    position: fixed;
    display: flex;
    z-index: 50;
    background: #25d366;
    bottom: 25px;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    box-shadow: 2px 2px 12px rgba(22, 124, 60, .2);
    transition: .4s;
    align-items: center;
    justify-content: center;
    right: 25px;
    color: white;
    font-size: var(--fs-38px);
}

#robbu-whatsapp-button>img {
    display: block;
    width: 34px;
    height: 34px
}

#robbu-whatsapp-button:hover {
    background: #21bd5c;
    box-shadow: 3px 3px 12px rgba(14, 81, 39, .4)
}

.container {
    max-width: 1250px !important;
    width: 100%;
}

html,
body {
    max-width: 100%;
    overflow-x: hidden;
}